@charset "utf-8";
body
	{margin:0;
	padding:0;
	border:0;
	background:url(../images/bg.png) top no-repeat #231F20 fixed;}
#wrapper
	{padding:660px 0 0 0;
	margin:0 auto;
	width:600px;}
#content
	{padding:50px 0;
	margin:0;
	float:left;
	width:600px;
	color:#fff;
	min-height:395px;
	background:url(../images/contentbg2.png) top no-repeat fixed;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:300;
	text-align:center;}
a
	{color:#A6B0D8;
	text-decoration:none;}
a:hover
	{color:#715DA7;}